/*
Theme Name: Quality Rental Management Child
Theme URI: http://www.qrm.co.nz
Template: quality-rental
Author: Quality Rental Management
Author URI: http://www.qrm.co.nz
Description: Quality Rental Management
Version: 1.0.1468975763
Updated: 2016-07-20 00:49:23

*/
body .content.col-sm-12{
  margin: 0;
}

/*======================================
=            Contact Form 7            =
======================================*/
.text-center{
  text-align: center;
}

body .wpcf7 input[type="radio"]{
  color: #000
  position:relative;
  display: inline-block;
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio;
}
.wpcf7 input[type="submit"]{
  border-color: #07547A;
  background-color: #058CD0;
  padding: 15px 40px 15px 40px;
  margin-top: 40px;
  color: #fff;
}
.wpcf7 input[type="text"]{
  border-color: #07547A;
}
.wpcf7-form input[type='email']{
  border-color: #07547A; 
}
.wpcf7-form textarea{
  border-color: #07547A; 
}
body div.wpcf7-validation-errors{
  border-color: #f00;
}
body div.wpcf7-mail-sent-ok{
  border-color: #058CD0;
}
/*=====  End of Contact Form 7  ======*/

.footer-top a{ color: white; }
.footer-top a:hover{ color: #07547A; }

/*======= footer ========= */
.trademe{
  margin-left: 30px;
  margin-top: 50px;
}
@media screen and (max-width: 768px){
  .trademe{
    margin-top: 20px;
  }
  .methtest{
    margin-top: 10px;
  }
}
.methtest{
  margin-left: 20px;
  margin-top: 30px;
}
.slogan{
  text-align: center;
}
.btn-blue{
  background-color: #058CD0;
  padding: 25px 40px 25px 40px;
}
.btn-blue-sm{
  background-color: #058CD0;
  padding: 5px 10px 5px 10px;
}
.button-wrapper{
  margin-top: 30px;
}
body #myModal .wpcf7-form input[type='date']{
  border-color:#058CD0;
}

body #myModal .wpcf7-form input[type='text']{
  margin-bottom: 10px;
}
.team-wrapper{
  margin-bottom: 60px;
}
/* Team page*/
.our-team-page h3 a{
  color: #000;
  font-size: 24px;
}


@media screen and (max-width: 1200px){
  .our-team-page h3 a{
    font-size: 20px;
  }
  .member-info{
    min-height: 243px;
  }
  
}

@media screen and (max-width: 990px){
  hr{
    width: 275px;
    margin-left: 0;
  }
}
@media screen and (max-width: 480px){
  .member-info{
    min-height: 213px;
  }
  .our-team-page hr{
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .team-wrapper{
    margin-bottom:20px;
  }
}
/* Single team member styles */
.single-member-wrapper{
  margin-top: 60px;
  margin-bottom: 60px;
}
.single-member-wrapper ul{
  list-style: none;
  padding-left: 0;
}
.single-member-wrapper ul li{
  font-size: 16px;
}
.single-member-wrapper i{
  color: #058CD0;
}
.single-member-wrapper i.pp-normal-phone{
  margin-right: 17px;
  font-size: 21px;
}
.single-member-wrapper i.pp-normal-mail{
  margin-right: 12.5px;
  font-size: 16px;
}

.icons-box hr{
  margin: 5px 5px;
}

.single-member-wrapper a{
  text-decoration: none;
}
.single-member-wrapper a:hover{
  text-decoration: none;
}
.font-sm{
  font-size: 10px;
}
.single-post article.post .entry-content {
  box-shadow: none;
}
.single-post article.post .post-inner {
  padding: 30px 0;
}
.single-post article.post .post-meta-top .post-categories,
.single-post article.post .post-meta-top .post-comments,
.single-post article.post .post-meta-top .post-date {
  margin-left: 0;
  color: #636363;
  font-weight: 500;
}
.single-post article.post .post-meta-bottom .post-share a:hover {
  color: #058cd0;
}
.widget.widget_aviators_contact .contact-box:hover .icon-box {
  background-color: #058CD0;
}
.widget.widget_aviators_contact h4 {
  padding-top: 6px;
  color: #fff;
  font-weight: bold;
}
.widget.widget_aviators_contact p a {
  color: #fff !important;
}
.posts {
  padding-top: 60px;
  padding-bottom: 60px;
}
article.post-box .post-author {
  display: none !important;
}
article.post-box:hover .post-header, 
article.post-box.sticky .post-header {
  background-color: #058CD0;
}
.post-body > .post-meta > .post-comments {
  display: none;
}
.post-body > .post-header > .post-categories {
  display: none;
}
article.post-box .read-more {
  color: #058CD0 !important;
}
.pagination {
  margin-top: 0;
  margin-bottom: 60px;
}